On 04/12/2018 08:25 AM, Selcuk Yazar wrote:
Hi,

How can i add SPF_NONE rules for /spamassassin-3.3.1-3.el6.x86_64 for Redhat Enterpise Linux 6./
/
/
/when i search version at repository there is no other new version. /
/
/
/regards
/

--
Sel├žuk YAZAR


Why not upgrade to 3.4.1? It's pretty simple to do. Download the spamassassin-3.4.1-2.fc23.src.rpm and build the RPM from source or let me know and I can send you the one I built if you want to go that route but building it yourself is not that hard and you know exactly what you have.

# yum -uhv spamassassin-3.4.1-2.el6.x86_64.rpm
# sa-update

Then rm -rf any old rules in /var/lib/spamassassin that aren't "3.004001".

Adjust your /etc/mail/spamassassin/*.pre files to load the plugins you need.

Run a lint to make sure things look good:

# spamassassin -D --lint 2>&1 | grep -i failed

# spamassassin -D --lint
# echo $?

The return code should be zero if everything is good. If not, look through the output to find any errors and resolve them.

--
David Jones

Reply via email to